.rent_page_header{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url(../img/foto_statek_01.jpg);
    height: 40vh;
    background-size: cover;
    background-attachment: fixed;
    color: black;
}
.rent_page_header h2{
    text-align: center;
    font-size: 54px;
    font-family: "Roboto Slab";
    padding: 30px;
    position: relative;
    top: 70px;
    color: black;
    font-weight: bold;
    text-shadow: -1px 0 #b7b7b7, 0 1px #b7b7b7, 1px 0 #b7b7b7, 0 -1px #b7b7b7;
}
.rent_page_header p{
    text-align: center;
    padding: 50px;
    font-size: 22px;
    margin: 50px;
    color: white;
    font-weight: bold;
}
.rent_page_flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #fff;
    overflow: hidden;
}
.rent_page_content{
    width: 370px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
    text-align: center;
    padding: 7px;
    min-height: 550px;
    box-shadow: 0px 0px 2px black, 0px 0px 5px 0px black;
    border-radius: 15px;
    margin: 20px;
    background-color: rgba(232,232,232,0.7);
}
.rent_page_content:hover{
    background-color: #fff;
    transition: 0.6s;
}
.rent_page_content img{
    width: 150px;
    margin-top: 15px;
}
.rent_page_content h3{
    font-size: 35px;
    text-shadow: -2px 0 white, 0 2px white, 2px 0 white, 0 -2px white;
}
.rent_page_content p{
    font-size: 20px;
    text-shadow: -2px 0 white, 0 2px white, 2px 0 white, 0 -2px white;
}
.rent_page_img img{
    width: 120px;
}
